### Constructor

# Gtk CellRendererSpinner new

deprecated: 4.10

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_renderer_spinner_new (
      void
    )

#### Description [src]

Returns a new cell renderer which will show a spinner to indicate activity.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkCellRenderer`

A new `GtkCellRenderer`.

The data is owned by the called function.